#sidebar ul a:hover,
 #sidebar ul a:focus,
 #sidebar ul a:active,
 #sidebar ul strong {

    margin-bottom: 10px;

 }

 #sidebar a:link,
 #sidebar a:visited{

    margin-top: 10px;

 }
 #sidebar ul, li {
     background-image: none;
 }
 
 .submitter {
      background-image: none;

    color: black;

 }
 .transparent
     {
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader
    (src='../bilder/goto.png');
  
    }

 
 #anzeige a:hover,
#anzeige a:link,
#anzeige a:visited {
    width: 30px;
    height:  20px;
    margin: 0;
    padding: 0;
    background: transparent none;
    display: inline;
}
.unternav{
     background: white url(../bilder/link.jpg) repeat;
     margin-top: 50px;
      color: white;
     padding: 10px;
     height: 230px;
     width: 280px;

 }
.unternav h4{
     font-size: 16px;
     font-weight: bold;
     border-bottom: 1px dotted white;
     margin-bottom: 10px;
     color: #C0C0C0;
 }